/*
Theme Name: CASA of Los Angeles
Theme URI: http: //casala.org/
Description: This is a custom child theme for Salient
Author: 858 Web Group
Author URI: http: //casala.org/
Template: salient
Version: 2
*/

/*
.page-id-17625
#page-header-wrap {
    height: 0px;
    overflow: hidden;
    position: relative;
    background-color: #f8f8f8;
    -webkit-font-smoothing: antialiased;
    display: none;
}


.slider-prev, .slider-next {
	display:none !important;
}
*/

.flip-box-front, .flip-box-back {
    background-size: 100% !important;
    background-repeat: no-repeat !important;
	
	
}




@media only screen and (max-width: 600px) {
 .flip-box-front, .flip-box-back {
   
	
	background-color: transparent !important;
}
	
	.flip-box-back	h3 {
		display:none;
	}
	
	.nectar-flip-box {
		margin-top: -120px;
	
	}
	
	.nectar-flickity.nectar-carousel[data-controls="material_pagination"] .flickity-page-dots {
    bottom: -20px;
	}
	
}


@media only screen and (min-width: 600px) {

	.nectar-flickity.nectar-carousel[data-controls="material_pagination"] .flickity-page-dots {
		display:none;	
	}
}





        
        .mc-donate-button {

background: #EE3124 !important;
font-weight: bold !important;
 
padding-top: 0px !important;
padding-bottom: 20px !important;
padding-left: 10px; !important;
padding-right: 10px !important;
margin-top: 5px !important;
text-transform: uppercase !important;
font-size: 22px !important;
height: 38px !important;

border: 1px solid red !important;


}







